Thu, 26 May 2022 11:10:38 UTC

Information for RPM python3-dnf-plugin-versionlock-4.0.23-1.fc36.noarch.rpm

ID27883333
Namepython3-dnf-plugin-versionlock
Version4.0.23
Release1.fc36
Epoch
Archnoarch
SummaryVersion Lock Plugin for DNF
DescriptionVersion lock plugin takes a set of name/versions for packages and excludes all other versions of those packages. This allows you to e.g. protect packages from being updated by newer versions.
Build Time2021-09-23 11:41:12 GMT
Size27.10 KB
07f70cd07ec9daa305d6d1948f8928b1
LicenseGPLv2+
Buildrootf36-build-side-46125-30081394-4115963
Provides
config(python3-dnf-plugin-versionlock) = 4.0.23-1.fc36
dnf-command(versionlock)
dnf-plugin-versionlock = 4.0.23-1.fc36
dnf-plugins-extras-versionlock = 4.0.23-1.fc36
python-dnf-plugin-versionlock = 4.0.23-1.fc36
python3-dnf-plugin-versionlock = 4.0.23-1.fc36
python3-dnf-plugins-extras-versionlock = 4.0.23-1.fc36
python3.10-dnf-plugin-versionlock = 4.0.23-1.fc36
yum-plugin-versionlock = 4.0.23-1.fc36
Obsoletes
python3-dnf-plugins-extras-versionlock < 2.0.0
Conflicts
dnf-plugins-extras-common-data < 2.0.0
python2-dnf-plugin-versionlock < 4.0.23-1.fc36
Requires
config(python3-dnf-plugin-versionlock) = 4.0.23-1.fc36
python(abi) = 3.10
python3-dnf-plugins-core = 4.0.23-1.fc36
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 8 of 8
Name ascending sort Size
/etc/dnf/plugins/versionlock.conf65.00 B
/etc/dnf/plugins/versionlock.list0.00 B
/usr/lib/python3.10/site-packages/dnf-plugins/__pycache__/versionlock.cpython-310.opt-1.pyc8.18 KB
/usr/lib/python3.10/site-packages/dnf-plugins/__pycache__/versionlock.cpython-310.pyc8.18 KB
/usr/lib/python3.10/site-packages/dnf-plugins/versionlock.py11.69 KB
/usr/share/man/man5/yum-versionlock.conf.5.gz2.16 KB
/usr/share/man/man8/dnf-versionlock.8.gz2.14 KB
/usr/share/man/man8/yum-versionlock.8.gz2.15 KB
Component of No Buildroots